<div
  class="input-append date" id="date" data-date="{% now 'd-m-Y' %}"
  data-date-format="dd-mm-yyyy">
  <label for="id_date">Date:</label>
  <input type="text" name="date" id="id_date" class="input-small">
  <span id="datepicker-icon" class="add-on">
    <i class="icon-calendar"></i>
  </span>
</div>
